.slider-mark-container {
    z-index: 3;

    .slider-marks-dot {
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 100%;
        height: 100%;

        .slider-mark {
            position: absolute;
            background-color: rgba(192, 192, 192, 0.3);
            border: 2px solid #f0f0f0;
        }
    }
}